.user-area-nav__wrapper {
  -webkit-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.1); }

.breadcrumb .container {
  padding: 0 15px; }

.favorites-filter {
  margin-top: 0 !important; }
  .favorites-filter .fav-counter,
  .favorites-filter .fav-display {
    font-family: "ABCRepro-Screen";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    font-family: "ABCRepro-Regular";
    color: #000000;
    font-weight: 400 !important; }
    [lang="zh"] .favorites-filter .fav-counter, [lang="zh"]
    .favorites-filter .fav-display {
      font-family: "AktivGrotesk-Light"; }
    .favorites-filter .fav-counter .fvPerPage,
    .favorites-filter .fav-display .fvPerPage {
      width: 3.5rem !important; }

.btn-area.favorites-list__buttons {
  padding-left: 0; }
  .btn-area.favorites-list__buttons .download-link {
    margin-top: 0; }
    .btn-area.favorites-list__buttons .download-link .float-footer__link.update-favorites-list {
      padding: 8px 16px;
      border-radius: 4px;
      font-family: "ABCRepro-Screen" !important;
      font-size: 14px;
      font-style: normal;
      font-weight: 400;
      line-height: 150%;
      background: #000000;
      color: #ffffff;
      text-transform: none; }

.product-list.favProfessional {
  margin-top: 1rem; }
  .product-list.favProfessional .ancla-btn.addDraftToGroup {
    margin-bottom: 1rem;
    padding: 0;
    text-decoration: underline;
    font-family: "ABCRepro-Screen" !important; }
  .product-list.favProfessional .wrapper-img {
    background-color: rgba(0, 0, 0, 0.01);
    background-blend-mode: multiply; }

.modal-body div.custom-form-group {
  padding-top: 10px; }

.modal-body div.checkbox {
  padding-left: 15px;
  text-align: left;
  vertical-align: middle; }

.req {
  display: none;
  position: relative;
  top: 0;
  right: 0;
  font-size: 11px;
  line-height: 20px;
  font-style: italic;
  background: #ffffff;
  color: #B51614;
  padding: 5px 10px;
  text-align: left; }

.modal-cerrar {
  text-align: right;
  font-size: 30px; }

.download-link {
  margin: 0.3rem 2.5rem 0 0; }

.btn-area.favorites-list__buttons {
  margin: 4.5rem 0; }

.btn-area.justify-content-center {
  justify-content: center; }

.addDraftToGroup {
  margin: 0 0 85px 0; }

.product-list.favProfessional .update-favorites-list {
  text-align: center; }

.addDraftToGroupModal,
.btnSendEmail {
  background-color: #000000;
  color: #ffffff;
  margin: 12px auto 0; }

.notFavorites {
  text-align: center;
  font-size: 20px; }

@media (max-width: 767px) {
  .download-link {
    margin: 0 0 2rem 0; } }

.user-area-favorites.roca-restyle .menu-fixed .menu-pestanas {
  background-color: #ffffff; }

.user-area-favorites.roca-restyle .menu-pestanas {
  background-color: transparent; }

.user-area-files.roca-restyle .menu-fixed .menu-pestanas {
  background-color: #ffffff; }

.user-area-files.roca-restyle .menu-pestanas {
  background-color: transparent; }
  .user-area-files.roca-restyle .menu-pestanas .nav-link-r {
    font-family: "ABCRepro-Screen";
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    color: #000000; }
    [lang="zh"] .user-area-files.roca-restyle .menu-pestanas .nav-link-r {
      font-family: "AktivGrotesk-Light"; }
    .user-area-files.roca-restyle .menu-pestanas .nav-link-r.active {
      text-decoration: underline; }

.user-area-files.roca-restyle #wrapper-catalog .block-catalogos {
  padding-block: 16px; }
  .user-area-files.roca-restyle #wrapper-catalog .block-catalogos .imgFav {
    position: absolute;
    z-index: 1 !important;
    top: 20px;
    left: 225px;
    cursor: pointer; }
  .user-area-files.roca-restyle #wrapper-catalog .block-catalogos .wrapper-img {
    display: block;
    position: relative;
    height: 360px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 242px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 50px 0px; }

.user-area-files.roca-restyle #wrapper-video .jumbotron {
  height: 250px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 0;
  margin-bottom: 24px; }
  .user-area-files.roca-restyle #wrapper-video .jumbotron .imgFav {
    padding: 4px;
    float: right; }
  .user-area-files.roca-restyle #wrapper-video .jumbotron .video-container .icon-play {
    color: #ffffff;
    position: absolute;
    top: 43%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 2px solid #ffffff;
    border-radius: 100px;
    padding: 7px; }
    .user-area-files.roca-restyle #wrapper-video .jumbotron .video-container .icon-play:hover {
      background-color: rgba(255, 255, 255, 0.3);
      -webkit-transition: all 0.3s cubic-bezier(0, 1, 0.66, 1);
      transition: all 0.3s cubic-bezier(0, 1, 0.66, 1); }

.user-area-files.roca-restyle #wrapper-technical .wrapper-download img {
  object-fit: contain;
  width: 100%; }

.user-area-files.roca-restyle #wrapper-cad .tabla-title {
  border-bottom: 2px solid #000000; }

.user-area-files.roca-restyle .button-area {
  width: fit-content;
  margin-top: 24px; }

.user-area-files.roca-restyle .product-card {
  margin-bottom: 16px; }
  .user-area-files.roca-restyle .product-card .wrapper-producto .tabla-title {
    margin-bottom: 8px; }
  .user-area-files.roca-restyle .product-card .wrapper-producto .imgFav {
    position: absolute;
    padding: 4px;
    right: 0; }
  .user-area-files.roca-restyle .product-card .wrapper-producto .wrapper-img {
    background-color: rgba(0, 0, 0, 0.01);
    background-blend-mode: multiply; }
  .user-area-files.roca-restyle .product-card .wrapper-producto .wrapper-text {
    padding-left: 0px !important; }

.user-area-container .download-list .catalogos {
  display: flex;
  margin-bottom: 40px; }
  @media (min-width: 1912px) {
    .user-area-container .download-list .catalogos {
      flex: 0 0 calc(4 / 12 * 100%);
      max-width: calc(4 / 12 * 100%);
      min-width: calc(4 / 12 * 100%); } }
  @media (max-width: 1179.98px) {
    .user-area-container .download-list .catalogos {
      flex: 1;
      max-width: 100%;
      min-width: 100%; } }
  @media (max-width: 767.98px) {
    .user-area-container .download-list .catalogos {
      flex-flow: wrap; } }

.user-area-container .wrapper-text {
  margin-top: 1rem;
  padding-left: 0px; }
  @media (max-width: 767.98px) {
    .user-area-container .wrapper-text {
      padding-left: 0; } }
  .user-area-container .wrapper-text h3 {
    font-family: "ABCRepro-Regular";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: #141414;
    margin: 16px 0; }
  .user-area-container .wrapper-text ul {
    list-style: none;
    padding-left: 0; }
    .user-area-container .wrapper-text ul .descargar {
      padding-left: 0; }
    .user-area-container .wrapper-text ul .btn-link {
      padding-left: 0; }
      .user-area-container .wrapper-text ul .btn-link .link-text {
        order: 1; }

.user-area-container .wrapper-img {
  min-width: 244px; }
  .user-area-container .wrapper-img img {
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.1); }
    @media (max-width: 767.98px) {
      .user-area-container .wrapper-img img {
        max-height: 219px; } }

@media (min-width: 1180px) and (max-width: 1911.98px) {
  .user-area-container {
    margin-inline: 90px; }
    .user-area-container .tabs {
      width: 100% !important;
      margin-inline: 0 !important;
      padding-inline: 0 !important; } }

@media (max-width: 767.98px) {
  #catalogButtonArea, #manualButtonArea, #certificationButtonArea,
  #cadButtonArea, #technicalButtonArea, #videoButtonArea {
    flex-direction: column;
    align-items: flex-start; } }

@media (min-width: 1180px) and (max-width: 1911.98px) {
  .user-area-nav {
    margin-inline: 90px; } }

.user-area-nav__list {
  padding: 0; }

.user-area-nav__item {
  display: block;
  position: relative; }

.user-area-nav__link {
  height: 64px;
  display: flex;
  align-items: center;
  position: relative;
  padding-left: 76px;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease; }
  .user-area-nav__link .box {
    width: 76px;
    height: 60px;
    background: #ffffff;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    -webkit-transition: background-color 300ms ease;
    transition: background-color 300ms ease; }
    .user-area-nav__link .box img,
    .user-area-nav__link .box svg {
      width: 24px;
      height: 24px;
      margin-left: 24px;
      margin-top: 20px; }
    .user-area-nav__link .box svg path {
      -webkit-transition: fill 300ms cubic-bezier(0, 1, 0.66, 1);
      transition: fill 300ms cubic-bezier(0, 1, 0.66, 1);
      fill: #000000; }
  .user-area-nav__link .item-caption {
    white-space: nowrap;
    padding: 0 15px 0 15px;
    margin: 0;
    z-index: 0;
    -webkit-transition: color 300ms ease;
    transition: color 300ms ease; }
  .user-area-nav__link:hover, .user-area-nav__link.active {
    background-color: #2A7A9C; }
    .user-area-nav__link:hover .box, .user-area-nav__link.active .box {
      background-color: #2A7A9C; }
      .user-area-nav__link:hover .box svg path, .user-area-nav__link.active .box svg path {
        fill: #ffffff; }
    .user-area-nav__link:hover .item-caption, .user-area-nav__link.active .item-caption {
      color: #ffffff; }

.user-area-nav__wrapper {
  overflow: hidden;
  background: #ffffff;
  max-width: 76px;
  max-width: 76px;
  position: absolute;
  left: 0;
  z-index: 12;
  -webkit-transition: max-width 600ms ease;
  transition: max-width 600ms ease; }
  .user-area-nav__wrapper:hover {
    max-width: 100%; }

.user-area-nav .white-theme {
  background-color: #fafafa;
  box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.07); }

.user-area-nav .breadcrumb {
  background-color: #ffffff;
  margin-top: 0;
  padding-top: 1rem;
  margin-bottom: 30px;
  background: transparent;
  border-radius: 0; }
  @media (max-width: 1179.98px) {
    .user-area-nav .breadcrumb .container {
      padding-left: calc(30px * 0.5);
      padding-right: calc(30px * 0.5); } }
  .user-area-nav .breadcrumb ul {
    vertical-align: bottom;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    align-items: center; }
  .user-area-nav .breadcrumb ul li::after {
    padding: 0; }
  .user-area-nav .breadcrumb ul li,
  .user-area-nav .breadcrumb ul li a,
  .user-area-nav .breadcrumb ul li p,
  .user-area-nav .breadcrumb ul li span {
    font-family: "ABCRepro-Screen";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    color: #000000; }
    [lang="zh"] .user-area-nav .breadcrumb ul li, [lang="zh"]
    .user-area-nav .breadcrumb ul li a, [lang="zh"]
    .user-area-nav .breadcrumb ul li p, [lang="zh"]
    .user-area-nav .breadcrumb ul li span {
      font-family: "AktivGrotesk-Light"; }
  .user-area-nav .breadcrumb .tooltip-info {
    display: inline-block;
    margin-left: 5px; }

.dashboard .dades-precios,
.comparador-card-header .dades-precios,
.resume-product .dades-precios,
.comparador-card-footer .dades-precios {
  text-align: right;
  float: right; }

.dashboard .alignItems,
.comparador-card-header .alignItems,
.resume-product .alignItems,
.comparador-card-footer .alignItems {
  display: inline-block;
  float: right;
  margin-top: -15px; }

.dashboard .price-list,
.comparador-card-header .price-list,
.resume-product .price-list,
.comparador-card-footer .price-list {
  font-family: "ABCRepro-Screen";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  display: block;
  text-align: right;
  white-space: nowrap;
  margin-left: auto; }
  [lang="zh"] .dashboard .price-list, [lang="zh"]
  .comparador-card-header .price-list, [lang="zh"]
  .resume-product .price-list, [lang="zh"]
  .comparador-card-footer .price-list {
    font-family: "AktivGrotesk-Light"; }

.dashboard .priceStrikethrough-black,
.comparador-card-header .priceStrikethrough-black,
.resume-product .priceStrikethrough-black,
.comparador-card-footer .priceStrikethrough-black {
  text-decoration: line-through;
  font-size: 18px !important;
  color: #000000;
  font-family: 'roca';
  font-size: 25px;
  line-height: 31px;
  letter-spacing: normal;
  margin-right: 0;
  display: inline;
  text-align: right; }

.dashboard .blue-number,
.comparador-card-header .blue-number,
.resume-product .blue-number,
.comparador-card-footer .blue-number {
  font-family: 'rocablack';
  font-size: 18px;
  line-height: 15px;
  letter-spacing: normal;
  text-align: right;
  white-space: nowrap;
  color: #205C76;
  font-weight: bold;
  float: right; }
  .dashboard .blue-number sub,
  .comparador-card-header .blue-number sub,
  .resume-product .blue-number sub,
  .comparador-card-footer .blue-number sub {
    position: static; }

.dashboard .dades-precios-left,
.comparador-card-header .dades-precios-left,
.resume-product .dades-precios-left,
.comparador-card-footer .dades-precios-left {
  margin-top: -20px; }

.dashboard .blue-number-left,
.comparador-card-header .blue-number-left,
.resume-product .blue-number-left,
.comparador-card-footer .blue-number-left {
  font-family: 'rocablack';
  font-size: 18px;
  letter-spacing: normal;
  text-align: right;
  white-space: nowrap;
  color: #205C76;
  font-weight: bold;
  float: right; }
  .dashboard .blue-number-left sub,
  .comparador-card-header .blue-number-left sub,
  .resume-product .blue-number-left sub,
  .comparador-card-footer .blue-number-left sub {
    position: static; }

.dashboard .dades-precios-search,
.comparador-card-header .dades-precios-search,
.resume-product .dades-precios-search,
.comparador-card-footer .dades-precios-search {
  float: right;
  margin-top: -5px; }

.dashboard .dades-precios-search-left,
.comparador-card-header .dades-precios-search-left,
.resume-product .dades-precios-search-left,
.comparador-card-footer .dades-precios-search-left {
  margin-top: -5px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

@media (max-width: 1025px) {
  .dashboard .leftFloat {
    float: left; } }

@media (max-width: 1180px) and (min-width: 1200px) {
  .user-area-nav {
    padding-left: 75px; }
    .user-area-nav ~ .breadcrumb {
      padding-left: 75px; }
    .user-area-nav ~ section {
      padding-left: 75px; } }

@media (max-width: 1179.98px) {
  .user-area-nav {
    display: none; } }

.view-side .user-area-nav__wrapper {
  max-width: 100%;
  box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.2);
  left: 0; }
  .view-side .user-area-nav__wrapper .user-area-nav__list {
    margin-bottom: 0;
    padding: 1.5rem 1rem; }
  .view-side .user-area-nav__wrapper .user-area-nav__item {
    padding-top: 1rem;
    padding-bottom: 1rem; }
    .view-side .user-area-nav__wrapper .user-area-nav__item .box {
      display: none; }
  .view-side .user-area-nav__wrapper .user-area-nav__separator {
    margin: 0.25rem 0; }
  .view-side .user-area-nav__wrapper .user-area-nav__link {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0.15rem 1rem;
    height: auto;
    line-height: 1; }
    .view-side .user-area-nav__wrapper .user-area-nav__link::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 3px;
      background: #2A7A9C;
      opacity: 0;
      transition: opacity 0.3s ease-in; }
    .view-side .user-area-nav__wrapper .user-area-nav__link.active {
      background: transparent; }
      .view-side .user-area-nav__wrapper .user-area-nav__link.active::before {
        opacity: 1; }
      .view-side .user-area-nav__wrapper .user-area-nav__link.active .item-caption {
        color: #2A7A9C; }
    .view-side .user-area-nav__wrapper .user-area-nav__link:hover {
      background: transparent; }
      .view-side .user-area-nav__wrapper .user-area-nav__link:hover .item-caption {
        color: #2A7A9C; }
      .view-side .user-area-nav__wrapper .user-area-nav__link:hover::before {
        opacity: 1; }
    .view-side .user-area-nav__wrapper .user-area-nav__link .box {
      position: relative;
      width: auto;
      height: auto;
      background: transparent;
      padding-right: 0.5rem; }
      .view-side .user-area-nav__wrapper .user-area-nav__link .box img {
        width: 1rem;
        height: 1rem;
        margin: 0 !important; }
    .view-side .user-area-nav__wrapper .user-area-nav__link .item-caption {
      color: #000000;
      font-size: 1rem;
      padding: 0; }
